Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMat Booth2015-02-24 16:51:09 +0000
committerMat Booth2015-02-24 17:41:46 +0000
commitea6ea585fe1fc68f842db9c3584d4cc5c3909acd (patch)
tree5ff36e0f1971e3a1dfe01c723c2f9e7d89c4209a
parent60d43eda697c100eab9444f137ae90093cabe889 (diff)
downloadorg.eclipse.linuxtools-ea6ea585fe1fc68f842db9c3584d4cc5c3909acd.tar.gz
org.eclipse.linuxtools-ea6ea585fe1fc68f842db9c3584d4cc5c3909acd.tar.xz
org.eclipse.linuxtools-ea6ea585fe1fc68f842db9c3584d4cc5c3909acd.zip
Remove runtime dep on ant.
Although ant is needed to generate the documentation, it is not a runtime requirement for the bundle itself, so it should not be specified in the manifest. Change-Id: Ifa963a9cc0c112d3c1c141ccbed0aa36a547262a Signed-off-by: Mat Booth <mat.booth@redhat.com> Reviewed-on: https://git.eclipse.org/r/42555 Tested-by: Hudson CI
-rw-r--r--rpm/org.eclipse.linuxtools.rpm.ui.editor.doc/META-INF/MANIFEST.MF3
1 files changed, 1 insertions, 2 deletions
diff --git a/rpm/org.eclipse.linuxtools.rpm.ui.editor.doc/META-INF/MANIFEST.MF b/rpm/org.eclipse.linuxtools.rpm.ui.editor.doc/META-INF/MANIFEST.MF
index 54c514e86c..ba752a85ad 100644
--- a/rpm/org.eclipse.linuxtools.rpm.ui.editor.doc/META-INF/MANIFEST.MF
+++ b/rpm/org.eclipse.linuxtools.rpm.ui.editor.doc/META-INF/MANIFEST.MF
@@ -5,5 +5,4 @@ Bundle-SymbolicName: org.eclipse.linuxtools.rpm.ui.editor.doc; singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: %provider
Bundle-Localization: plugin
-Require-Bundle: org.apache.ant,
- org.eclipse.help
+Require-Bundle: org.eclipse.help

Back to the top